/*  GRID OF NINE  */
.span_9_of_9 {
	width: 100%;
}

.span_8_of_9 {
  	width: 88.44%;
}

.span_7_of_9 {
  	width: 76.88%;
}

.span_6_of_9 {
  	width: 65.33%;
}

.span_5_of_9 {
  	width: 53.77%;
}

.span_4_of_9 {
  	width: 42.22%;
}

.span_3_of_9 {
  	width: 30.66%;
}

.span_2_of_9 {
  	width: 19.11%;
}

.span_1_of_9 {
  	width: 7.555%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_9_of_9 {
		width: 100%; 
	}
	.span_8_of_9 {
		width: 100%; 
	}
	.span_7_of_9 {
		width: 100%; 
	}
	.span_6_of_9 {
		width: 100%; 
	}
	.span_5_of_9 {
		width: 100%; 
	}
	.span_4_of_9 {
		width: 100%; 
	}
	.span_3_of_9 {
		width: 100%; 
	}
	.span_2_of_9 {
		width: 100%; 
	}
	.span_1_of_9 {
		width: 100%; 
	}
}